# Permission | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface Permission

interface Permission {
parent : string;
perm_name : string;
required_auth : Authority ;
}

- Defined in components/sdk/src/types/controller/account.types.ts:41

#####
Index

### Properties

parent
perm_name
required_auth

## Properties

### parent

parent: string

- Defined in components/sdk/src/types/controller/account.types.ts:43

### perm_name

perm_name: string

- Defined in components/sdk/src/types/controller/account.types.ts:42

### required_auth

required_auth: Authority

- Defined in components/sdk/src/types/controller/account.types.ts:44